{{ define "main" }}

<section class="container section">
  <h1 class="heading-3">{{ site.Title }}</h1>

  <div class="grid-auto-fit margin-block-start-10">
    {{ partial "features/features" . }}
  </div>
</section>

<section class="container section">
  <div class="grid-auto-fit">
 
    {{ range site.RegularPages.ByDate }}
      {{ if eq .Section "blog" }}
        <article class="card">
          <h2 class="card__heading heading-3">
            <a href="{{ .RelPermalink }}" role="button" tabindex="0">{{ .LinkTitle }}</a>
          </h2>
          {{ .Summary }}
          <a href="{{ .RelPermalink }}" role="button" tabindex="-1">Read More</a>
        </article>
      {{ end }}
    {{ end }}
    
  </div>
</section>
  
{{ end }}
